---
  NovaServers.boot_and_delete_server:
    -
      args:
        flavor:
            name: "m1.tiny"
        image:
            name: "cirros"
      runner:
        type: "constant"
        times: 1530
        concurrency: 5
      context:
        users:
          tenants: 2
          users_per_tenant: 2
        quotas:
          nova:
            instances: -1
            cores: -1
            ram: -1
            floating_ips: -1
            security_groups: -1
            security_group_rules: -1
          neutron:
            network: -1
            subnet: -1
            port: -1
        network:
          start_cidr: {{ "100.1.0.0/21" if gre_enabled else "1.0.0.0/21" }}
          networks_per_tenant: 1
      sla:
        failure_rate:
          max: 0
